{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path" : "pages/index/index",
            "style": { "navigationBarTitleText": "首页", "enablePullDownRefresh": true }
        },
		{
		    "path" : "pages/index-my/index-my",
		    "style": { "navigationBarTitleText": "我的", "enablePullDownRefresh": true }
		},
		{
			"path": "pages/register-examine/register-examine",
			"style": { "navigationBarTitleText": "注册审核" }
		}
	    ,{
            "path" : "pages/examine-detail/examine-detail",
            "style": { "navigationBarTitleText": "审核详情" }
        }
        ,{
            "path" : "pages/invite-proxy/invite-proxy",
            "style" : { "navigationBarTitleText": "欢迎加入大卫博士！" }
        }
        ,{
            "path" : "pages/auth-progress/auth-progress",
            "style": { "navigationBarTitleText": "认证进度" }
        }
        ,{
            "path" : "pages/auth-identity/auth-identity",
            "style": { "navigationBarTitleText": "用户认证" }
        }
        ,{
            "path" : "pages/phone-area/phone-area",
            "style": { "navigationBarTitleText": "选择国家/地区" }
        }
        ,{
            "path" : "pages/login-reg/login-reg",
            "style": { "navigationBarTitleText": "登陆注册" }
        }
        ,{
            "path" : "pages/user-agreement/user-agreement",
            "style": { "navigationBarTitleText": "用户协议" }
        }
        ,{
            "path" : "pages/team-manage/team-manage",
            "style": { "navigationBarTitleText": "团队管理" }
        }
        ,{
            "path" : "pages/person-card/person-card",
            "style": { "navigationBarTitleText": "个人名片" }
        }
        ,{
            "path" : "pages/manage-order/manage-order",
            "style": { "navigationBarTitleText": "订单管理" }
        }
        ,{
            "path" : "pages/manage-people/manage-people",
            "style": { "navigationBarTitleText": "团队管理" }
        }
        ,{
            "path" : "pages/manage-money/manage-money",
            "style": { "navigationBarTitleText": "财富管理" }
        }
        ,{
            "path" : "pages/place-order/place-order",
            "style": { "navigationBarTitleText": "订货下单", "enablePullDownRefresh": true }
        }
        ,{
            "path" : "pages/good-detail/good-detail",
            "style": { "navigationBarTitleText": "商品详情" }
        }
        ,{
            "path" : "pages/choose-size/choose-size",
            "style": { "navigationBarTitleText": "选择尺寸" }
        }
        ,{
            "path" : "pages/shop-car/shop-car",
            "style": { "navigationBarTitleText": "购物车" }
        }
        ,{
            "path" : "pages/confirm-order/confirm-order",
            "style": { "navigationBarTitleText": "确认订单" }
        }
        ,{
            "path" : "pages/address-manage/address-manage",
            "style": { "navigationBarTitleText": "地址管理" }
        }
        ,{
            "path" : "pages/add-address/add-address",
            "style": { "navigationBarTitleText": "编辑地址" }
        }
        ,{
            "path" : "pages/my-order/my-order",
            "style": { "navigationBarTitleText": "我的订单", "enablePullDownRefresh": true }
        }
        ,{
            "path" : "pages/down-order/down-order",
            "style": { "navigationBarTitleText": "下级订单" }
        }
        ,{
            "path" : "pages/order-detail/order-detail",
            "style": { "navigationBarTitleText": "订单详情" }
        }
        ,{
            "path" : "pages/send-good/send-good",
            "style": { "navigationBarTitleText": "发货" }
        }
        ,{
            "path" : "pages/send-success/send-success",
            "style": { "navigationBarTitleText": "发货成功" }
        }
        ,{
            "path" : "pages/my-storage/my-storage",
            "style": { "navigationBarTitleText": "我的库存" }
        }
        ,{
            "path" : "pages/my-invite/my-invite",
            "style": { "navigationBarTitleText": "我的邀请" }
        }
        ,{
            "path" : "pages/auth-card/auth-card",
            "style": { "navigationBarTitleText": "授权书" }
        }
        ,{
            "path" : "pages/team-achievement/team-achievement",
            "style": { "navigationBarTitleText": "团队业绩" }
        }
        ,{
            "path" : "pages/safe-manage/safe-manage",
            "style": { "navigationBarTitleText": "安全管理" }
        }
        ,{
            "path" : "pages/income-running/income-running",
            "style": { "navigationBarTitleText": "收入流水" }
        }
        ,{
            "path" : "pages/reward-in/reward-in",
            "style": { "navigationBarTitleText": "订货下单" }
        }
        ,{
            "path" : "pages/reward-out/reward-out",
            "style": { "navigationBarTitleText": "奖励支出" }
        }
        ,{
            "path" : "pages/record-order/record-order",
            "style": { "navigationBarTitleText": "奖励收入" }
        }
        ,{
            "path" : "pages/record-record/record-record",
            "style": { "navigationBarTitleText": "零售录单" }
        }
        ,{
            "path" : "pages/updata-psw/updata-psw",
            "style": { "navigationBarTitleText": "修改密码" }
        }
        ,{
            "path" : "pages/login-psw/login-psw",
            "style": { "navigationBarTitleText": "密码登陆" }
        }
        ,{
            "path" : "pages/help-use/help-use",
            "style": { "navigationBarTitleText": "如何使用" }
        }
        ,{
            "path" : "pages/change-phone/change-phone",
            "style": { "navigationBarTitleText": "手机换绑" }
        }
        ,{
            "path" : "pages/new-proxy/new-proxy",
            "style": { "navigationBarTitleText": "新增代理" }
        }
        ,{
            "path" : "pages/good-detail1/good-detail1",
            "style": { "navigationBarTitleText": "订货下单" }
        }
        ,{
            "path" : "pages/shop-car1/shop-car1",
            "style": { "navigationBarTitleText": "购物车" }
        }
        ,{
            "path" : "pages/confirm-order1/confirm-order1",
            "style": { "navigationBarTitleText": "填写订单" }
        }
        ,{
            "path" : "pages/comfirm-order-success/comfirm-order-success",
            "style": { "navigationBarTitleText": "订单提交成功" }
        }
        ,{
            "path" : "pages/pay-order/pay-order",
            "style": { "navigationBarTitleText": "订单付款" }
        }
        ,{
            "path" : "pages/order-detail1/order-detail1",
            "style": { "navigationBarTitleText": "订单详情" }
        }
        ,{
            "path" : "pages/order-detail1-list/order-detail1-list",
            "style": { "navigationBarTitleText": "商品列表" }
        }
        ,{
            "path" : "pages/order-detail1-log/order-detail1-log",
            "style": { "navigationBarTitleText": "操作日志" }
        }
        ,{
            "path" : "pages/money-running/money-running",
            "style": { "navigationBarTitleText": "钱包余额" }
        }
        ,{
            "path" : "pages/money-running-detail/money-running-detail",
            "style": { "navigationBarTitleText": "账单详情" }
        }
        ,{
            "path" : "pages/express-detail/express-detail",
            "style" : {}
        }
        ,{
            "path" : "pages/order-sum/order-sum",
            "style" : {}
        }
    ],
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#F76454",
		"backgroundColor": "#FFFFFF",
		"fontSize": "11px",
		"iconWidth": "18px",
		"spacing": "5px",
		"height": "49px",
		"list": [
			{
				"text": "首页",
				"pagePath": "pages/index/index",
				"iconPath": "static/index/tabbar/index.png",
				"selectedIconPath": "static/index/tabbar/index-act.png"
			},
			{
				"text": "购物车",
				"pagePath": "pages/shop-car1/shop-car1",
				"iconPath": "static/index/tabbar/a.png",
				"selectedIconPath": "static/index/tabbar/ac.png"
			},
			{
				"text": "我的",
				"pagePath": "pages/index-my/index-my",
				"iconPath": "static/index/tabbar/my.png",
				"selectedIconPath": "static/index/tabbar/my-act.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationStyle": "custom",
		"app-plus": {
			"scrollIndicator": "none"
		},
		"h5": {
			"pullToRefresh": {
				"color": "#F76454"
			}
		}
	}
}
